> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Bi Billing Portal Route

> Stripe Billing Portal — plan changes, cancellation, invoices, card.



## OpenAPI

````yaml /openapi.json post /api/v1/brand-intelligence/billing/portal
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/brand-intelligence/billing/portal:
    post:
      tags:
        - Brand Intelligence Billing
      summary: Create Bi Billing Portal Route
      description: Stripe Billing Portal — plan changes, cancellation, invoices, card.
      operationId: >-
        create_bi_billing_portal_route_api_v1_brand_intelligence_billing_portal_post
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````